name: 'Check Links'
on:
  push:
  pull_request:
  workflow_dispatch:


jobs:
  link_check:
    name: 'Link Check'
    uses: NIGMS/NIGMS-Sandbox/.github/workflows/check-links.yaml@main
    with:
      repo_link_ignore_list: ""